<?xml version="1.0" encoding="utf-8"?><HarvestedProduction weightUnit="kg" diameterUnit="mm" volumeUnit="m3" lengthUnit="cm" areaUnit="ha" messageType="hpr" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:skogforsk:stanford2010 HarvestedProduction_V3p1.xsd" version="3.1" versionDate="2015-02-06" xmlns="urn:skogforsk:stanford2010">
    <HarvestedProductionHeader>
        <CreationDate>2023-06-16T14:43:30.6392477-05:00</CreationDate>
        <ModificationDate>2023-06-16T14:43:30.6392477-05:00</ModificationDate>
        <ApplicationVersionCreated>Log Mate 510 2.1.6.17279</ApplicationVersionCreated>
        <ApplicationVersionModified>Log Mate 510 2.1.6.17279</ApplicationVersionModified>
        <CountryCode>752</CountryCode>
    </HarvestedProductionHeader>
    <Machine machineCategory="Harvester">
        <MachineKey>6f672a65-cb1e-4f69-8991-90d57ce4aa0e</MachineKey>
        <MachineUserID>default</MachineUserID>
        <MachineOwnerID>default</MachineOwnerID>
        <MachineApplicationVersion>Log Mate 510 2.1.6.17279</MachineApplicationVersion>
        <MachineBaseManufacturer>Komatsu</MachineBaseManufacturer>
        <MachineBaseModel baseModelYear="2022">PC200F</MachineBaseModel>
        <MachineOwner>
            <FirstName>Novopan</FirstName>
            <Address>
                <City>Quito</City>
                <Country>Ecuador</Country>
            </Address>
        </MachineOwner>
        <LoggingContractor />
        <OperatorDefinition>
            <OperatorKey>2</OperatorKey>
            <OperatorUserID>ANGEL </OperatorUserID>
            <ContactInformation>
                <FirstName>ANGEL </FirstName>
                <LastName>TRAVEZ</LastName>
                <Address>
                    <City>Quito</City>
                    <Country>Ecuador</Country>
                </Address>
                <Phone>0985376449</Phone>
                <BusinessName>NOVOPAN</BusinessName>
                <BusinessID>0</BusinessID>
            </ContactInformation>
        </OperatorDefinition>
        <MachineHeadManufacturer>Log Max AB</MachineHeadManufacturer>
        <SpeciesGroupDefinition>
            <SpeciesGroupModificationDate>2022-10-17T12:49:00.2393293-05:00</SpeciesGroupModificationDate>
            <SpeciesGroupUserID>0</SpeciesGroupUserID>
            <SpeciesGroupName>Euca</SpeciesGroupName>
            <SpeciesGroupInfo modificationRestricted="false"></SpeciesGroupInfo>
            <SpeciesGroupVersion modificationRestricted="false"></SpeciesGroupVersion>
            <SpeciesGroupPresentationOrder>2</SpeciesGroupPresentationOrder>
            <DBHHeight modificationRestricted="false">120</DBHHeight>
            <Grades modificationRestricted="false">
                <StartGrade>1</StartGrade>
                <MTHStartGrade>1</MTHStartGrade>
                <Grade>
                    <GradeNumber>1</GradeNumber>
                    <GradeName>Log Mate default</GradeName>
                </Grade>
            </Grades>
            <BarkFunction modificationRestricted="false" barkFunctionCategory="German">
                <German>
                    <BarkDeduction lowerDiameterLimit="0">0</BarkDeduction>
                </German>
            </BarkFunction>
            <ButtEndProfileExtrapolation modificationRestricted="false" buttEndProfileExtrapolationMethod="ExtrapolationFunction">
                <ReferenceHeight>130</ReferenceHeight>
                <ButtEndProfileExtrapolationFunction ButtEndProfileExtrapolationFunctionCategory="Poikela 2007">
                    <Parameter>
                        <ParameterName>a00</ParameterName>
                        <ParameterValue>30.46</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a01</ParameterName>
                        <ParameterValue>-3.399</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a02</ParameterName>
                        <ParameterValue>0.181337</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a03</ParameterName>
                        <ParameterValue>-0.0043459</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a04</ParameterName>
                        <ParameterValue>0.00003908</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a10</ParameterName>
                        <ParameterValue>-0.35</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a11</ParameterName>
                        <ParameterValue>0.143</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a12</ParameterName>
                        <ParameterValue>0.01643</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a13</ParameterName>
                        <ParameterValue>-0.00038</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a20</ParameterName>
                        <ParameterValue>12.65</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a21</ParameterName>
                        <ParameterValue>-0.556</ParameterValue>
                    </Parameter>
                    <Parameter>
                        <ParameterName>a22</ParameterName>
                        <ParameterValue>0.008019</ParameterValue>
                    </Parameter>
                </ButtEndProfileExtrapolationFunction>
            </ButtEndProfileExtrapolation>
            <SpeciesGroupKey>11</SpeciesGroupKey>
        </SpeciesGroupDefinition>
        <ObjectDefinition>
            <ObjectUserID>o_bc0db24c-bd5f-4049-919c-59da64cbfa78</ObjectUserID>
            <ObjectName>Los Angeles 2023_06 clon R3</ObjectName>
            <ObjectModificationDate>2023-06-06T17:04:52.8905684-05:00</ObjectModificationDate>
            <ForestCertification>Not known</ForestCertification>
            <LoggingOrganisation>
                <ContactInformation />
                <District></District>
                <Team></Team>
            </LoggingOrganisation>
            <ForestOwner />
            <ContractNumber></ContractNumber>
            <RealEstateIDObject></RealEstateIDObject>
            <AuditingOrganisation />
            <ObjectKey>9</ObjectKey>
            <StartDate>2023-06-06T17:09:02-05:00</StartDate>
            <SubObject>
                <SubObjectUserID>so_caa1be9f-848c-424d-bee3-46592c9e7016</SubObjectUserID>
                <SubObjectName>Por defecto</SubObjectName>
                <SubObjectKey>9</SubObjectKey>
            </SubObject>
        </ObjectDefinition>
        <Stem>
            <StemKey>49914</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:43:44-05:00</HarvestDate>
            <StemNumber>4882</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>213</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">223</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.368</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49915</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:44:03-05:00</HarvestDate>
            <StemNumber>4883</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>145</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">152</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.152</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49916</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:44:29-05:00</HarvestDate>
            <StemNumber>4884</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>132</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">139</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.131</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49917</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:46:59-05:00</HarvestDate>
            <StemNumber>4885</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>120</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">127</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.105</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49918</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:47:06-05:00</HarvestDate>
            <StemNumber>4886</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>181</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">190</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.23</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49919</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:47:20-05:00</HarvestDate>
            <StemNumber>4887</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>270</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">285</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.561</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49920</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:47:37-05:00</HarvestDate>
            <StemNumber>4888</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>270</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">285</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.554</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49921</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:48:01-05:00</HarvestDate>
            <StemNumber>4889</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>134</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">141</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.14</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49922</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:48:24-05:00</HarvestDate>
            <StemNumber>4890</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>167</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">175</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.232</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49923</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:48:41-05:00</HarvestDate>
            <StemNumber>4891</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>148</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">156</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.164</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49924</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:49:08-05:00</HarvestDate>
            <StemNumber>4892</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>213</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">223</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.368</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49925</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:49:40-05:00</HarvestDate>
            <StemNumber>4893</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>165</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">173</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.225</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49926</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:50:03-05:00</HarvestDate>
            <StemNumber>4894</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>136</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">143</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.129</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49927</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:50:32-05:00</HarvestDate>
            <StemNumber>4895</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>72</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">78</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.029</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49928</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:50:47-05:00</HarvestDate>
            <StemNumber>4896</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>167</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">175</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.234</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49929</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:51:07-05:00</HarvestDate>
            <StemNumber>4897</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>176</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">184</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.266</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49930</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:51:28-05:00</HarvestDate>
            <StemNumber>4898</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>132</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">139</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.131</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49931</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:52:14-05:00</HarvestDate>
            <StemNumber>4899</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>113</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">120</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.087</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49932</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:52:58-05:00</HarvestDate>
            <StemNumber>4900</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>160</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">168</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.207</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49933</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:53:08-05:00</HarvestDate>
            <StemNumber>4901</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>106</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">113</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.08</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49934</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:53:26-05:00</HarvestDate>
            <StemNumber>4902</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>183</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">192</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.23</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49935</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:53:51-05:00</HarvestDate>
            <StemNumber>4903</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>155</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">163</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.19</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49936</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:54:15-05:00</HarvestDate>
            <StemNumber>4904</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>147</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">155</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.161</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49937</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:54:41-05:00</HarvestDate>
            <StemNumber>4905</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>170</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">178</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.238</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49938</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:55:10-05:00</HarvestDate>
            <StemNumber>4906</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>154</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">162</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.187</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49939</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:55:43-05:00</HarvestDate>
            <StemNumber>4907</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>181</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">189</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.293</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49940</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:55:59-05:00</HarvestDate>
            <StemNumber>4908</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>134</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">141</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.14</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49941</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:56:18-05:00</HarvestDate>
            <StemNumber>4909</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>122</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">129</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.109</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49942</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:56:35-05:00</HarvestDate>
            <StemNumber>4910</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>147</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">154</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.159</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49943</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:56:44-05:00</HarvestDate>
            <StemNumber>4911</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>53</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">57</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.011</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49944</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:57:04-05:00</HarvestDate>
            <StemNumber>4912</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>145</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">152</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.153</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49945</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:57:38-05:00</HarvestDate>
            <StemNumber>4913</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>98</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">105</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.061</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49946</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:58:13-05:00</HarvestDate>
            <StemNumber>4914</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>125</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">132</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.117</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49947</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:58:27-05:00</HarvestDate>
            <StemNumber>4915</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>268</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">283</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.557</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49948</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:58:47-05:00</HarvestDate>
            <StemNumber>4916</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>169</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">177</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.234</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49949</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:59:25-05:00</HarvestDate>
            <StemNumber>4917</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>60</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">65</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.017</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49950</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:59:35-05:00</HarvestDate>
            <StemNumber>4918</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>90</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">96</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.048</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49951</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T13:59:56-05:00</HarvestDate>
            <StemNumber>4919</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>173</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">181</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.259</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49952</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:00:20-05:00</HarvestDate>
            <StemNumber>4920</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>117</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">124</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.096</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49953</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:00:49-05:00</HarvestDate>
            <StemNumber>4921</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>177</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">185</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.275</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49954</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:01:26-05:00</HarvestDate>
            <StemNumber>4922</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>68</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">73</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.023</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49955</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:01:59-05:00</HarvestDate>
            <StemNumber>4923</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>145</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">152</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.153</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49956</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:02:17-05:00</HarvestDate>
            <StemNumber>4924</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>181</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">190</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.223</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49957</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:02:36-05:00</HarvestDate>
            <StemNumber>4925</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>151</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">158</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.17</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49958</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:03:18-05:00</HarvestDate>
            <StemNumber>4926</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>141</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">148</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.142</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49959</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:03:47-05:00</HarvestDate>
            <StemNumber>4927</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>172</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">180</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.255</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49960</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:04:04-05:00</HarvestDate>
            <StemNumber>4928</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>96</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">103</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.057</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49961</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:04:24-05:00</HarvestDate>
            <StemNumber>4929</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>169</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">177</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.24</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49962</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:04:46-05:00</HarvestDate>
            <StemNumber>4930</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>127</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">134</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.122</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49963</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:05:10-05:00</HarvestDate>
            <StemNumber>4931</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>117</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">124</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.096</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49964</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:05:29-05:00</HarvestDate>
            <StemNumber>4932</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>132</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">139</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.135</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49965</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:05:53-05:00</HarvestDate>
            <StemNumber>4933</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>177</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">185</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.275</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49966</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:06:12-05:00</HarvestDate>
            <StemNumber>4934</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>48</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">51</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.008</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49967</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:06:45-05:00</HarvestDate>
            <StemNumber>4935</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>174</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">182</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.263</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49968</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:07:26-05:00</HarvestDate>
            <StemNumber>4936</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>153</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">161</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.184</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49969</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:07:40-05:00</HarvestDate>
            <StemNumber>4937</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>176</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">184</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.271</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49970</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:08:44-05:00</HarvestDate>
            <StemNumber>4938</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>169</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">177</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.234</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49971</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:09:02-05:00</HarvestDate>
            <StemNumber>4939</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>171</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">179</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.247</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49972</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:09:18-05:00</HarvestDate>
            <StemNumber>4940</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>95</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">102</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.056</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49973</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:09:37-05:00</HarvestDate>
            <StemNumber>4941</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>93</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">99</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.051</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49974</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:09:53-05:00</HarvestDate>
            <StemNumber>4942</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>53</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">57</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.011</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49975</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:10:10-05:00</HarvestDate>
            <StemNumber>4943</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>95</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">102</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.056</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49976</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:10:35-05:00</HarvestDate>
            <StemNumber>4944</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>148</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">156</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.165</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49977</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:11:11-05:00</HarvestDate>
            <StemNumber>4945</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>133</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">140</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.137</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49978</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:11:23-05:00</HarvestDate>
            <StemNumber>4946</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>129</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">136</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.127</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49979</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:11:40-05:00</HarvestDate>
            <StemNumber>4947</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>247</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">260</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.418</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49980</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:11:59-05:00</HarvestDate>
            <StemNumber>4948</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>130</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">137</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.129</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49981</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:12:22-05:00</HarvestDate>
            <StemNumber>4949</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>169</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">177</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.24</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49982</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:13:15-05:00</HarvestDate>
            <StemNumber>4950</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>86</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">93</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.044</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49983</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:13:31-05:00</HarvestDate>
            <StemNumber>4951</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>213</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">223</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.362</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49984</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:13:45-05:00</HarvestDate>
            <StemNumber>4952</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>124</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">131</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.114</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49985</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:13:56-05:00</HarvestDate>
            <StemNumber>4953</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>213</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">223</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.368</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49986</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:14:28-05:00</HarvestDate>
            <StemNumber>4954</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>216</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">226</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.383</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49987</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:14:50-05:00</HarvestDate>
            <StemNumber>4955</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>96</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">103</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.058</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49988</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:15:26-05:00</HarvestDate>
            <StemNumber>4956</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>192</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">201</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.264</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49989</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:15:42-05:00</HarvestDate>
            <StemNumber>4957</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>120</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">127</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.105</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49990</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:16:00-05:00</HarvestDate>
            <StemNumber>4958</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>157</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">165</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.203</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49991</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:16:20-05:00</HarvestDate>
            <StemNumber>4959</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>131</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">138</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.132</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49992</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:16:37-05:00</HarvestDate>
            <StemNumber>4960</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>183</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">192</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.23</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49993</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:16:51-05:00</HarvestDate>
            <StemNumber>4961</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>157</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">165</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.197</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49994</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:17:31-05:00</HarvestDate>
            <StemNumber>4962</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>140</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">147</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.139</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49995</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:18:43-05:00</HarvestDate>
            <StemNumber>4963</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>197</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">206</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.286</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49996</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:19:00-05:00</HarvestDate>
            <StemNumber>4964</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>135</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">142</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.127</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49997</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:19:14-05:00</HarvestDate>
            <StemNumber>4965</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>189</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">198</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.255</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49998</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:19:50-05:00</HarvestDate>
            <StemNumber>4966</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>113</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">120</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.088</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>49999</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:20:26-05:00</HarvestDate>
            <StemNumber>4967</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>75</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">81</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.032</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50000</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:20:56-05:00</HarvestDate>
            <StemNumber>4968</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>157</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">165</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.192</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50001</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:21:20-05:00</HarvestDate>
            <StemNumber>4969</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>88</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">95</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.046</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50002</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:21:37-05:00</HarvestDate>
            <StemNumber>4970</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>183</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">192</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.239</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50003</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:22:48-05:00</HarvestDate>
            <StemNumber>4971</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>154</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">162</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.187</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50004</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:23:07-05:00</HarvestDate>
            <StemNumber>4972</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>167</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">175</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.232</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50005</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:24:21-05:00</HarvestDate>
            <StemNumber>4973</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>134</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">141</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.14</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50006</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:24:58-05:00</HarvestDate>
            <StemNumber>4974</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>141</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">148</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.142</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50007</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:25:19-05:00</HarvestDate>
            <StemNumber>4975</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>173</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">181</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.257</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50008</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:25:38-05:00</HarvestDate>
            <StemNumber>4976</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>84</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">90</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.042</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50009</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:26:02-05:00</HarvestDate>
            <StemNumber>4977</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>156</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">164</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.193</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50010</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:26:31-05:00</HarvestDate>
            <StemNumber>4978</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>123</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">130</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.112</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50011</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:27:00-05:00</HarvestDate>
            <StemNumber>4979</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>72</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">78</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.029</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50012</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:27:25-05:00</HarvestDate>
            <StemNumber>4980</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>162</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">170</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.216</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50013</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:31:08-05:00</HarvestDate>
            <StemNumber>4981</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>72</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">78</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.029</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50014</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:31:41-05:00</HarvestDate>
            <StemNumber>4982</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>54</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">58</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.012</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50015</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:32:29-05:00</HarvestDate>
            <StemNumber>4983</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>141</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">148</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.142</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50016</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:32:53-05:00</HarvestDate>
            <StemNumber>4984</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>97</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">104</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.059</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50017</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:33:32-05:00</HarvestDate>
            <StemNumber>4985</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>189</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">198</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.255</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50018</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:34:00-05:00</HarvestDate>
            <StemNumber>4986</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>60</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">64</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.015</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50019</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:34:19-05:00</HarvestDate>
            <StemNumber>4987</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>219</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">230</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.403</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50020</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:34:41-05:00</HarvestDate>
            <StemNumber>4988</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>101</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">108</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.066</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50021</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:35:25-05:00</HarvestDate>
            <StemNumber>4989</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>170</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">178</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.238</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50022</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:36:01-05:00</HarvestDate>
            <StemNumber>4990</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>184</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">193</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.235</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50023</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:36:29-05:00</HarvestDate>
            <StemNumber>4991</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>110</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">117</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.082</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50024</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:36:45-05:00</HarvestDate>
            <StemNumber>4992</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>230</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">242</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.328</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50025</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:37:07-05:00</HarvestDate>
            <StemNumber>4993</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>111</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">118</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.084</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50026</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:37:49-05:00</HarvestDate>
            <StemNumber>4994</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>105</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">112</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.073</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50027</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:37:57-05:00</HarvestDate>
            <StemNumber>4995</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>181</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">190</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.223</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50028</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:38:11-05:00</HarvestDate>
            <StemNumber>4996</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>172</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">180</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.255</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50029</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:38:29-05:00</HarvestDate>
            <StemNumber>4997</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>298</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">315</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.782</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50030</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:39:11-05:00</HarvestDate>
            <StemNumber>4998</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>147</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">155</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.162</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50031</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:39:28-05:00</HarvestDate>
            <StemNumber>4999</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>160</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">168</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.202</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50032</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:39:48-05:00</HarvestDate>
            <StemNumber>5000</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>200</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">210</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.313</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50033</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:40:08-05:00</HarvestDate>
            <StemNumber>5001</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>148</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">156</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.164</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50034</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:40:50-05:00</HarvestDate>
            <StemNumber>5002</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>125</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">132</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.117</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50035</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:41:07-05:00</HarvestDate>
            <StemNumber>5003</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>79</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">85</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.036</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50036</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:41:22-05:00</HarvestDate>
            <StemNumber>5004</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>169</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">177</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.24</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50037</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:41:48-05:00</HarvestDate>
            <StemNumber>5005</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>115</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">122</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.092</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50038</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:42:05-05:00</HarvestDate>
            <StemNumber>5006</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>209</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">219</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.345</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50039</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:42:16-05:00</HarvestDate>
            <StemNumber>5007</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>83</DBH>
                <ReferenceDiameter referenceDiameterHeight="66">89</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.041</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50040</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:42:37-05:00</HarvestDate>
            <StemNumber>5008</StemNumber>
            <ProcessingCategory>MultiTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <MultiTreeFelledStem>
                <StemBunchKey>3</StemBunchKey>
                <DBH>194</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">203</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.236</StemVolume>
            </MultiTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50041</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:42:37-05:00</HarvestDate>
            <StemNumber>5009</StemNumber>
            <ProcessingCategory>MultiTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <MultiTreeFelledStem>
                <StemBunchKey>3</StemBunchKey>
                <DBH>194</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">203</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.236</StemVolume>
            </MultiTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50042</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:42:51-05:00</HarvestDate>
            <StemNumber>5010</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>146</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">153</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.156</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
        <Stem>
            <StemKey>50043</StemKey>
            <ObjectKey>9</ObjectKey>
            <SubObjectKey>9</SubObjectKey>
            <SpeciesGroupKey>11</SpeciesGroupKey>
            <OperatorKey>2</OperatorKey>
            <HarvestDate>2023-06-16T14:43:07-05:00</HarvestDate>
            <StemNumber>5011</StemNumber>
            <ProcessingCategory>SingleTreeFelling</ProcessingCategory>
            <StumpTreatment>false</StumpTreatment>
            <SingleTreeFelledStem>
                <DBH>209</DBH>
                <ReferenceDiameter referenceDiameterHeight="65">219</ReferenceDiameter>
                <StemVolume stemVolumeCategory="m3sobEstimated">0.345</StemVolume>
            </SingleTreeFelledStem>
        </Stem>
    </Machine>
</HarvestedProduction>